BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 978px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 978px;HEIGHT: 120px;PADDING: 0px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 136px; BACKGROUND-COLOR: #F0F8FF;PADDING: 5px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 136px; BACKGROUND-COLOR: #F0F8FF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 702px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 832px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif;PADDING: 8px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: ; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 0px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: ; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 20px; BACKGROUND-COLOR: #F0F8FF;FONT-SIZE: ; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 2px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: ; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 120px; BACKGROUND-COLOR: #F0F8FF;PADDING: 5px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 120px; BACKGROUND-COLOR: #F0F8FF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; WIDTH: 978px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 12px;BACKGROUND-COLOR: #F0F8FF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Trebuchet MS, Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

.rss-box--1456539468
{ background-color: White; width: 600px; margin: 0px; padding: 5px; border: solid 1px Black }
.rss-box--1456539468 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box--1456539468 .rss-title a
{ font-size: 10pt; font-family: Tahoma; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--1456539468 .rss-title a:visited
{ color: Black}
.rss-box--1456539468 .rss-title a:hover
{ color: Black}
.rss-box--1456539468 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--1456539468 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box--1456539468 .rss-item-desc
{ font-size: 9pt; font-family: Tahoma; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box--1456539468 .rss-title-desc
{ font-size: 9pt; font-family: Tahoma; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box--1456539468 .rss-item a
{ font-size: 10pt; font-family: Tahoma; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--1456539468 .rss-item a:visited
{ color: #000099}
.rss-box--1456539468 .rss-item a:hover
{ color: Purple}
.rss-box--1456539468 .rss-date
{ font-size: 8pt; font-family: Tahoma; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box--1839880147
{ background-color: White; width: 100%; margin: 0px; padding: 0px; border: solid 0px Black }
.rss-box--1839880147 p.rss-title { margin: 0px; margin-bottom:20px; padding: 0px;}
.rss-box--1839880147 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--1839880147 .rss-title a:visited
{ color: Black}
.rss-box--1839880147 .rss-title a:hover
{ color: Black}
.rss-box--1839880147 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--1839880147 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:20px }
.rss-box--1839880147 .rss-item-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box--1839880147 .rss-title-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box--1839880147 .rss-item a
{ font-size: 12pt; font-family: Arial; background-color: White; color: #4F4F4F; font-weight: bold; text-decoration: none; font-style: normal }
.rss-box--1839880147 .rss-item a:visited
{ color: Black}
.rss-box--1839880147 .rss-item a:hover
{ color: Black}
.rss-box--1839880147 .rss-date
{ font-size: 8pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-1715693912
{ background-color: White; width: 100%; margin: 0px; padding: 0px; border: solid 0px Black }
.rss-box-1715693912 p.rss-title { margin: 0px; margin-bottom:10px; padding: 0px;}
.rss-box-1715693912 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1715693912 .rss-title a:visited
{ color: Black}
.rss-box-1715693912 .rss-title a:hover
{ color: Black}
.rss-box-1715693912 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1715693912 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:10px }
.rss-box-1715693912 .rss-item-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-1715693912 .rss-title-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-1715693912 .rss-item a
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal }
.rss-box-1715693912 .rss-item a:visited
{ color: Black}
.rss-box-1715693912 .rss-item a:hover
{ color: Black}
.rss-box-1715693912 .rss-date
{ font-size: 8pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-1888262903
{ background-color: White; width: 100%; margin: 0px; padding: 5px; border: solid 0px Black }
.rss-box-1888262903 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box-1888262903 .rss-title a
{ font-size: 18pt; font-family: Garamond; background-color: White; color: #3366FF; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1888262903 .rss-title a:visited
{ color: #3366FF}
.rss-box-1888262903 .rss-title a:hover
{ color: #3366FF}
.rss-box-1888262903 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1888262903 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box-1888262903 .rss-item-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box-1888262903 .rss-title-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box-1888262903 .rss-item a
{ font-size: 12pt; font-family: Garamond; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal }
.rss-box-1888262903 .rss-item a:visited
{ color: Black}
.rss-box-1888262903 .rss-item a:hover
{ color: Black}
.rss-box-1888262903 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box-124996424
{ background-color: White; width: 100%; margin: 0px; padding: 0px; border: solid 0px Black }
.rss-box-124996424 p.rss-title { margin: 0px; margin-bottom:20px; padding: 0px;}
.rss-box-124996424 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-124996424 .rss-title a:visited
{ color: Black}
.rss-box-124996424 .rss-title a:hover
{ color: Black}
.rss-box-124996424 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-124996424 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:20px }
.rss-box-124996424 .rss-item-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box-124996424 .rss-title-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box-124996424 .rss-item a
{ font-size: 12pt; font-family: Garamond; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal }
.rss-box-124996424 .rss-item a:visited
{ color: Black}
.rss-box-124996424 .rss-item a:hover
{ color: Black}
.rss-box-124996424 .rss-date
{ font-size: 8pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box--1755768870
{ background-color: White; width: 100%; margin: 0px; padding: 0px; border: solid 0px Black }
.rss-box--1755768870 p.rss-title { margin: 0px; margin-bottom:20px; padding: 0px;}
.rss-box--1755768870 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--1755768870 .rss-title a:visited
{ color: Black}
.rss-box--1755768870 .rss-title a:hover
{ color: Black}
.rss-box--1755768870 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--1755768870 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:20px }
.rss-box--1755768870 .rss-item-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box--1755768870 .rss-title-desc
{ font-size: 10pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box--1755768870 .rss-item a
{ font-size: 12pt; font-family: Garamond; background-color: White; color: Blue; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--1755768870 .rss-item a:visited
{ color: Black}
.rss-box--1755768870 .rss-item a:hover
{ color: Black}
.rss-box--1755768870 .rss-date
{ font-size: 8pt; font-family: Trebuchet MS; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.borderd63f029e-f5a3-4d04-a5b7-c17623d3b036 { background-color: AliceBlue; width: 120px; border: solid 1px Black}
.cell1d63f029e-f5a3-4d04-a5b7-c17623d3b036 { padding: 0px 5px 5px 5px }
.cell2d63f029e-f5a3-4d04-a5b7-c17623d3b036 { text-align:center; padding: 0px 5px 5px 5px }
.labeld63f029e-f5a3-4d04-a5b7-c17623d3b036{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.inputd63f029e-f5a3-4d04-a5b7-c17623d3b036 { border: solid 1px Black; width:100% }
.buttond63f029e-f5a3-4d04-a5b7-c17623d3b036 { background-color: White; border: solid 1px Black; color: Black; font-family: Trebuchet MS; font-size: 8pt; font-weight: bold; font-style: normal; text-decoration: none }
.headd63f029e-f5a3-4d04-a5b7-c17623d3b036{FONT-WEIGHT:bold; FONT-SIZE: 18pt; COLOR: #3366FF; FONT-STYLE: normal; FONT-FAMILY: Garamond; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultd63f029e-f5a3-4d04-a5b7-c17623d3b036 { margin-top:0px; }
div.resultspaged63f029e-f5a3-4d04-a5b7-c17623d3b036 { overflow:hidden; }
.resultd63f029e-f5a3-4d04-a5b7-c17623d3b036{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultd63f029e-f5a3-4d04-a5b7-c17623d3b036:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descd63f029e-f5a3-4d04-a5b7-c17623d3b036{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urld63f029e-f5a3-4d04-a5b7-c17623d3b036{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.paged63f029e-f5a3-4d04-a5b7-c17623d3b036{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.paged63f029e-f5a3-4d04-a5b7-c17623d3b036 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.paged63f029e-f5a3-4d04-a5b7-c17623d3b036 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Trebuchet MS; font-size:10pt;color:Blue;text-decoration:underline;}
a.class1:visited {font-family:Trebuchet MS; font-size:10pt;color:Blue;text-decoration:underline;}
a.class1:hover {font-family:Trebuchet MS; font-size:10pt;color:Blue;text-decoration:underline;}
li.class1 {display:list-item; color:Black; margin-bottom:5}
div.class1 {font-family:Trebuchet MS; font-size:10pt;color:Black;text-decoration:none;}

